@CHARSET "ISO-8859-1";
body {
	font-family: HelveticaNeue, "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	font-size: 14px !important;
}
h1, h2, h3, h4, h5, h6 {
	font-family: HelveticaNeue, "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}
h2, h3 {
	margin: 0 0 0.83em;
	padding: 0;
}
h4, h5, h6, h7 {
	margin: 0;
	padding: 0;
}
h1 {
	font-size: 28px !important;
	font-weight: bold !important;
}
h2 {
	font-size: 24px !important;
	font-weight: bold !important;
}
h3 {
	/*color: #005fac !important;*/
	color: #000000 !important;
	font-family: HelveticaNeue, "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	font-size: 20px !important;
	font-weight: bold !important;
	margin: 0 0 1em !important;
	padding: 2 !important;
}
h4 {
	font-size: 16px !important;
}
h5 {
	font-size: 1.1em !important;
}
h6 {
	font-size: 1em;
}
h7 {
	font-size: 14px !important;
}
A:link {
	color: #004680;
	text-decoration: none;
}
A:visited {
	color: #004680;
	text-decoration: none;
}
A:active {
	color: #004680;
	text-decoration: none;
}
#add_no_audio_response_apid:hover {
	color: #AB2334;
	text-decoration: none;
}
#add_no_audio_response_apid:focus {
	color: #AB2334;
	text-decoration: none;
}
#add_no_audio_response_apid:link {
	color: #AB2334;
	text-decoration: none;
}

A:hover {
	color: #004680;
	text-decoration: underline;
}

div, p, li, td, th, input, select, textarea, blockquote {
	font-family: HelveticaNeue, "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	font-size: 14px!important;
}

div p {
	font-family: HelveticaNeue, "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	font-size: 14px;
}

span {
	font-family: HelveticaNeue, "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}

textarea:focus, input:focus, input[type]:focus, .uneditable-input:focus {	 
	box-shadow: 0 0 5px rgba(81, 203, 238, 1);
	padding: 3px 0px 3px 3px;
	margin: 5px 1px 3px 0px;
	border: 1px solid rgba(81, 203, 238, 1);
}

input[type=text]:focus, textarea:focus {
	box-shadow: 0 0 5px rgba(81, 203, 238, 1);
	padding: 3px 0px 3px 3px;
	margin: 5px 1px 3px 0px;
	border: 1px solid rgba(81, 203, 238, 1);
}

p {
	border: 0 none;
	margin: 0 0 1em;
	padding: 0;
}
blockquote {
	font-style: italic;
}
ul {
	margin-top: 0.23em;
	padding-bottom: 0;
}
ul li {
	margin: 0 0 0.41em;
	padding: 0;
}
ol {
	margin-top: 0.23em;
	padding-bottom: 0;
}
ol li {
	margin: 0 0 0.41em;
	padding: 0;
}
img {
	border: 0 none;
	margin: 0;
	padding: 0;
}
.clearboth {
	clear: both;
	height: 10px;
}
.zeroheight {
	height: 0;
}
.addFooterheight {
	clear: both;
	height: 50px;
}
.error {
	color: #b30024;
	font-family: HelveticaNeue, "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	font-size: 1em;
}
.success {
	color:gree;
	font-family: HelveticaNeue, "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	font-size: 1em;
}
.SpecialRedColorText {
	color: #ff0000;
	font-family: HelveticaNeue, "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	font-size: 9pt;
}
.success_message {
	color: black;
	font-family: HelveticaNeue, "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	font-size: 9pt;
	font-weight: bold;
}
.content_success_message {
	color: black;
	font-family: HelveticaNeue, "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	font-size: 9pt;
	font-weight: bold;
}
.signup_success_message {
	color: black;
	font-family: HelveticaNeue, "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	font-size: 10pt;
	font-weight: normal;
}
.blueColorText {
	color: #004680;
}
ul.nobullets {
	list-style-type: none;
}
html, body {
	height: 100%;
	margin: 0;
	padding: 0;
}
#wrapper {
	margin: 0 auto;
	min-height: 100%;
	padding: 0;
	position: relative;
	width: 960px;
}

#header {
}

#header h1 {
	height: 45px;
	margin: 0;
	overflow: hidden;
	padding: 0;
	position: relative;
	width: 960px;
	background-color:#005fac;
}


#header h1 span {
	position: absolute;
	top: 10px;
	left: 10px;
	width: 100%;
	height: 100%;
	background: url("../images/logo.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}


#header h2 span {
	position: absolute;
	top: 16px;
	margin-left: 180px;
	margin-right: 10px;
	margin-bottom: 10px;
	height: 100%;
	font-family: HelveticaNeue, "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	font-size: 17px !important;
	color: white;
}

#header h3 span {
	content: "";
	position: absolute;
	margin-left:165px;
	margin-right: 10px;
	border-right: 2px solid white;
	top: 14px;
	height: 22px;
}

#header h7 span {
	background-color:rgba(0, 0, 0, 0);
	position: absolute;
	top: 16px;
	margin-left: 480px;
	margin-right: 6px;
	margin-bottom: 6px;
	height: 100%;
	font-family: HelveticaNeue, "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	font-size: 14px !important;
	color: white;
}

.h1-banner {
	position: absolute;
	top: 14px!important;
	margin-left: 163px!important;
	margin-right: 10px;
	margin-bottom: 10px;
	height: 100%;
	font-family: HelveticaNeue, "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	font-size: 17px!important;
	color: white;
}

.h2-banner {
	background-color:rgba(0, 0, 0, 0);
	top: 16px;
	float: right;
	margin-right: 6px;
	margin-bottom: 6px;
	height: 100%;
	font-family: HelveticaNeue, "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	font-size: 14px !important;
	color: white;
}

#center_content {
	float: left;
	margin: 0;
	padding: 0px 0 0 0px;
	width: 100%;
}

#footer {
	border-top: 1px solid #cccccc;
	bottom: 0;
	margin: 0;
	padding: 9px 0;
	position: absolute;
	width: 925px;
}
#footer #copyright {
	color: #999999;
	float: right;
	font-size: 9px;
}
.required :before {
	color: #e32;
	content: ' *';
	display: inline;
}

.required-after :after {
	color: #e32;
	content: ' *';
	display: inline;
}


table {
	padding-left: 5px !important;
	margin-right: 5px !important;
	margin-bottom: 5px !important;
	margin-top: 5px !important;	
}


table .language{
	padding-left: 5px !important;
	margin-right: 5px !important;
	margin-bottom: 10px !important;
	margin-top: 10px !important;
	border-radius:5px; 
	box-shadow:0px 0px 5px rgba(0,0,0,0.6); 
	border-collapse: separate;	
	width: 213px; 
}

div .errorMessage { 
	padding-left: 5px !important;
	margin-right: 5px !important;
	margin-bottom: 10px !important;
	margin-top: 10px !important;
	border-radius:5px; 
	box-shadow:0px 0px 5px rgba(0,0,0,0.6); 
	border-collapse: separate;	
	width: 300px; 
 } 


td{
	padding-left: 5px !important;
	margin-right: 5px !important;
	margin-bottom: 5px !important;
	margin-top: 5px !important;
}

.line-separator {
	width: 100px;
		position: relative;
		overflow: hidden;
		height: 1px;
		border-bottom: 1px solid #313030;
}

label {
	display: inline-block !important;
	max-width: 100% !important;
	margin-bottom: 5px !important;
 font-weight: 10 !important;
}




/***
new css for upload status table

**/

.upload-status-table {
	margin:0px;padding:0px;
	width:100%;
	box-shadow: 10px 10px 5px #888888;
	border:1px solid #000000;
	-moz-border-radius-bottomleft:9px;
	-webkit-border-bottom-left-radius:9px;
	border-bottom-left-radius:9px;
	-moz-border-radius-bottomright:9px;
	-webkit-border-bottom-right-radius:9px;
	border-bottom-right-radius:9px;
	-moz-border-radius-topright:9px;
	-webkit-border-top-right-radius:9px;
	border-top-right-radius:9px;
	-moz-border-radius-topleft:9px;
	-webkit-border-top-left-radius:9px;
	border-top-left-radius:9px;
}

.upload-status-table table{
	width:100%;
	height:100%;
	padding-left: 5px !important;
		margin-right: 5px !important;
		margin-bottom: 5px !important;
		margin-top: 5px !important;
}

.upload-status-table th,
.upload-status-table td {
	padding: 10px 15px;
	vertical-align: middle;
}

.upload-status-table thead {
	background: #395870;
	background: linear-gradient(#49708f, #293f50);
	color: #fff;
	font-size: 11px;
	text-transform: uppercase;
}

.upload-status-table th:first-child {
	border-top-left-radius: 5px;
	text-align: left;
}

.upload-status-table th:last-child {
	border-top-right-radius: 5px;
}

.upload-status-table tbody tr:nth-child(even) {
	background: #f0f0f2;
}

.upload-status-table td {
	border-bottom: 1px solid #cecfd5;
	border-right: 1px solid #cecfd5;
}

.upload-status-table td:first-child {
	border-left: 1px solid #cecfd5;
}

.upload-status-table title {
	color: #395870;
	display: block;
}

.upload-status-table .text-offset {
	color: #7c7c80;
	font-size: 12px;
}

.upload-status-table .uplaod-file-name,
.uplad-status {
	text-align: center;
}

.upload-status-table tfoot {
	text-align: right;
}

.upload-status-table tfoot tr:last-child {
	background: #f0f0f2;
	color: #395870;
	font-weight: bold;
}

.upload-status-table tfoot tr:last-child td:first-child {
	border-bottom-left-radius: 5px;
}

.upload-status-table tfoot tr:last-child td:last-child {
	border-bottom-right-radius: 5px;
}

.delete-message{
	display: inline-block !important;
	max-width: 100% !important;
	margin-bottom: 5px !important;
	font-weight: 300 !important;
}


.k-grid .k-state-selected { background: gray !important; }

.valign-middle-header {
	text-align: left;
	vertical-align: middle!important;
	font-size: 13px!important;
	font-weight: bold!important;
}

.k-grid-content{
	overflow-y: auto	!important;
}

.k-grid .k-pager-wrap
{
  text-align: right;
  padding-right: 1.4em;
}
 
.k-grid .k-pager-wrap > .k-link,
.k-grid .k-pager-wrap > .k-pager-numbers
{
  display: inline-block;
  float: none;
  margin: 0 .2em;
  position: static;
}
 
.k-grid .k-pager-info
{
  position: absolute;
  left: 0;
}

.k-grid .k-pager-numbers .k-link,
.k-grid .k-pager-numbers .k-link:hover,
.k-grid .k-pager-numbers .k-state-selected {
	border-radius: 0;
}

.k-pager-numbers .k-link, .k-pager-wrap>.k-link {
    height: 2em;
    line-height: 2em;
}

.k-pager-wrap>.k-link {
	float: left;
	margin: 0.1em;
	height: 2em;
	line-height: 2em;
	border-radius: 1.1em;
	cursor: pointer;
	text-align: center;
}

.k-grid .k-pager-wrap > .k-link {
	border-radius: 0;
}

.text-color-blue{
	color: #004680;
}

.table-caption-for-accessibility {
	font-family:'Helvetica Neue Bold','Helvetica Neue',Helvetica,Arial,sans-serif!important;
	font-size: 14px!important;
	color: #000;
	alignment: Left;
}

.access-setup-div {
	width:945px!important;
	height:56px!important; 
	margin-top:8px!important;
	margin-bottom:4px!important;
}
 
.access-setup-div-more-gaps {
	width:945px!important;
	height:56px!important; 
	margin-top:8px!important;
	margin-bottom:32px!important;
}
 
.access-setup-span {
	align: right!important; 
	width: 950px!important;	
	margin-top:24px!important;
	margin-bottom:4px!important;
}

.access-setup-label {
	font-size: 14px!important; 
	font-weight: normal!important;
	margin-top:12px!important;
	margin-bottom:1px!important;
}

.access-setup-input-long {
	font-size: 13px!important; 
	font-weight: normal!important;
	width: 320px!important;	
	margin-right: 14px;
	padding-right: 14px;
}

.access-setup-input-long-panel {
	font-size: 13px!important; 
	font-weight: normal!important;
	width: 360px!important;
	height: 56px!important;	
	background-color: #a9b9bd!important; 
}

.access-setup-input-mid {
	font-size: 13px!important; 
	font-weight: normal!important;
	width: 240px!important;	
	margin-left: 14px;
	margin-right: 14px;
}

.access-setup-input {
	font-size: 13px!important; 
	font-weight: normal!important;
	width: 160px!important;	
}

.access-setup-error-message-panel {
	width: 480px!important;	
}

.access-setup-input-short {
	font-size: 13px!important; 
	font-weight: normal!important;
	width: 80px!important;	
}

.access-setup-line-separator {
	width:950px!important; 
	position: relative;
	overflow: hidden;
	height: 1px;
	border-bottom: 1px solid #313030;
	padding-top:20px!important;
	padding-bottom:36px!important;
}

.btn:hover {
	text-decoration: underline!important;
	color: #fff!important;
}

.btn-primary:hover {
	color: #fff!important;
	background-color: #0060b3!important;
	border-color: transparent;
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-box-shadow: 0 1px 3px 1px rgba(0,0,0,.3);
	box-shadow: 0 1px 3px 1px rgba(0,0,0,.3);
	text-decoration: underline!important;
}

.btn-secondary:focus {
	color: #fff!important;
}

.btn-apas-sm-button-font-size {
	font-size:14px!important;
	border: 1px solid black;
	height:48px;
}

.btn-grayed-out {
	background-color: #e5e2ea!important;
	color: #a3a2a0!important;
	text-color: #a3a2a0!important;
}

.btn-apas-upload-files-length {
	width: 155px;
}

.btn-apas-upload-files-filter-length {
	width: 90px!important;
}

.btn-apas-upload-files {
	font-size: 14px!important;
	border-radius: 3px!important;
	padding-left: 32px!important;
	padding-right: 32px!important;
	background-color: #007be6!important;
	touch-action: manipulation!important;
	cursor: pointer!important;
}

.btn-apas-upload-files-disabled {
	font-size: 14px!important;
	color:: #a3a2ad!important;
	border-radius: 6px!important;
	width: 152px!important;
	height: 37px!important;
	background-color: #e8e3de!important;
}

.btn-apas-modal-popup-submit-color {
	background-color: #007be6!important;
}

.btn-apas-modal-dialog {
	border-radius: 3px!important;
	padding-left: 32px!important;
	padding-right: 32px!important;
	line-height: 24px!important;
	font-size: 14px!important;
	touch-action: manipulation!important;
	cursor: pointer!important;
}

.btn-apas-upload-files-height {
	height: 39px!important;
}

.btn-apas-ets-button-height {
	height: 48px!important;
}

.btn-sm-cb-size {
	border-radius: 3px!important;
	line-height: 24px!important;
	font-size: 14px!important;
	padding-left: 32px!important;
	padding-right: 32px!important;
}

.btn-apas-login-button {
	background-color: #007be6!important;
	line-height: 24px!important;
	padding-left: 32px!important;
	padding-right: 32px!important;
	font-szie:14px!important;
	font-weight:700!important;
	touch-action: manipulation!important;
	cursor: pointer!important;
}

.btn-apas-login {
	background-color: #007be6!important;
	touch-action: manipulation!important;
	cursor: pointer!important;
}

.text-input-apas-login {
	width: 193px!important;
	height: 33px!important;
}

.btn-apas-access-type-select {
	background-color: #007be6!important;
	border-radius: 3px!important;
	line-height: 24px!important;
	font-size: 14px!important;
	padding-left: 32px!important;
	padding-right: 32px!important;
}

.btn-apas-access-submit {
	background-color: #007be6!important;
	border-radius: 3px!important;
	line-height: 24px!important;
	padding-left: 32px!important;
	padding-right: 32px!important;
	font-size: 14px!important;
	touch-action: manipulation!important;
	cursor: pointer!important;
}

.btn-apas-back-to-previous {
	border-radius: 3px!important;
	line-height: 24px!important;
	padding-left: 32px!important;
	padding-right: 32px!important;
	font-size: 14px!important;
	touch-action: manipulation!important;
	cursor: pointer!important;
}

.btn-apas-access-clear {
	border-radius: 3px!important;
	line-height: 24px!important;
	padding-left: 32px!important;
	padding-right: 32px!important;
	font-size: 14px!important;
	touch-action: manipulation!important;
	cursor: pointer!important;
}

.btn-apas-view-submit-buttons-color {
	background-color: #007be6!important;
}

.a-apas-view-submit-link {
	color: #0085d9!important;
	text-decoration:none!important;
	font-size: 14px!important;
}

.a-apas-view-submit-link-w-bgcolor {
	color: #004680!important;
	text-decoration:none!important;
	font-size: 14px!important;
}

.a-apas-in-grid-link {
	color: #0085cf!important;
	text-decoration:none!important;
}

.a-apas-link {
	color: #0085cf!important;
}

.upload-botton {
	background: url("../images/upload.png") rgba(51, 122, 183, 1) center !important;
	background-size: 50px 25px !important;
	background-repeat: no-repeat !important;
	width: 80px;
	margin-left: 10px;
	margin-right: 10px;
	touch-action: manipulation!important;
	cursor: pointer!important;
}

.audio-submission-upload-botton {
	background: url("../images/upload.png") rgba(51, 122, 183, 1) 0 !important;
	background-size: 40px 20px !important;
	background-repeat: no-repeat !important;
	width: 150px;
}

.circle-close-botton {
	background: url('../images/close_icon.png') no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	background-size: 28px 23px !important;
	height: 30px;
	width: 30px;
	margin-left: 10px;
	margin-right: 10px;
	position: absolute;
	background-repeat: no-repeat;
	display: inline;
}

.confirmation-check-icon {
	background: url("../images/ConfirmationCheck-icon.png");
	background-size: 28px 23px !important;
	height: 30px;
	margin-left: 10px;
	margin-right: 10px;
	position: absolute;
	width: 30px;
	background-repeat: no-repeat;
	display: inline;
}

.student-permission-allowed {
	font-size:12px;
	font-weight:lighter;
	color: black;
}

.student-permission-denied {
	font-size:12px;
	font-weight:lighter;
	color: black;
}

.audio-submission-upload-botton-text-align {
	text-align: right !important;
}

#div-table {
	display: table;
}

#div-table-row	{
	display: table-row;
}

#div-table-row-cell-left, #div-table-row-cell-right, #div-table-row-cell-middle {
	display: table-cell;
}

A.returnToLogin {
	padding-right:20px!important;
	font-size:12px; 
	font-weight:bold; 
	font-family:'Helvetica Neue',Helvetica,Arial,sans-serif; 	
}

.reminder-for-uploaded-files {
	font-family: HelveticaNeue, "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	font-weight: normal;
	font-size:  16px!important;
	margin-top: 10px;
	margin-bottom: 10px;
	line-height: 24px;
	word-wrap: break-word;
}

.template-dialog-kendo {
	/*color: #005fac !important;*/
	color: #000000 !important;
	font-family: HelveticaNeue, "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	font-size: 16px !important;
	font-weight: normal !important;
	margin: 0 0 1em !important;
	padding: 2 !important;
	line-height: 24px !important;
}

.template-dialog-title-kendo {
	/*color: #005fac !important;*/
	color: #000000 !important;
	font-family: HelveticaNeue, "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	font-size: 16px !important;
	font-weight: bold !important;
	margin: 0 0 1em !important;
	padding: 2 !important;
	line-height: 32px !important;
}

.hint-for-next {
	/*color: #005fac !important;*/
	color: #000000 !important;
	font-family: HelveticaNeue, "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	font-size: 14px !important;
	font-weight: normal !important;
	margin: 4px 4px 4px 4px !important;
	padding-top: 4px!important;
	padding-bottom: 4px!important;
	padding-left: 8px!important;
	padding-right: 8px!important;
	line-height: 22px!important;
	text-align: left!important;
	word-wrap: break-word;
	vertical-align: middle; 
	border-radius:5px; 
	background:#fff8d9; 
	border:1px solid yellow;
}

.input-for-setup {
	font-family:'Helvetica Neue',Helvetica,Arial,sans-serif !important;
	font-weight: normal!important;
	margin: 0!important;
	padding-bottom: 8px!important;
	font-size: 14px!important;
}

.file-upload-label {
	margin: 0;
	padding: 0;
	font-family: HelveticaNeue, "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	font-size: 12px!important;
	box-sizing: border-box;
	display: block;
	line-height: 293%;
}

.file-upload-label-flat {
	margin: 0;
	padding: 0;
	font-family: HelveticaNeue, "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	font-size: 12px!important;
	box-sizing: border-box;
	display: block;
	line-height: 130%;
}

.file-upload-label-flat-14 {
	margin: 0;
	padding: 0;
	font-family: HelveticaNeue, "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	font-size: 14px!important;
	box-sizing: border-box;
	display: block;
	line-height: 130%;
}

.label-for-form-code{
	font-family: HelveticaNeue, "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	margin: 0;
	padding: 0;
	font-size: 16px !important;
}

.hide-this {
	display: none;
}


/*
 *	For ARIA purpose,
 *
 */
 .sr-only {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0,0,0,0);
	border: 0;
}
 